/*Header Logo*/


@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap" rel="stylesheet');

@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap')

@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&family=Ubuntu+Sans:ital,wght@0,100..800;1,100..800&display=swap');

@font-face {
  font-family: "solex";
  font-display: swap;
  src: url("/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/fonts/solexot-bold-webfont.woff");
}

#error-page-container-500 .sticky-header-error {
    position: sticky;
    top: 0;
    z-index: 9999;
    background: #fff;
    height: 90px;
}
#error-page-container-500  .cmp-text{
    padding:0;
}
#error-page-container-500 #header-logo {
    text-align: center;
}
#error-page-container-500 #header-logo .image {
    margin-top: 7px;
}
#error-page-container-500 #header-logo img {
    width: 226px;
    margin: 16px 0 19px;
}
/*Top main heading section*/
#error-page-container-500 #bg-maroon {
    background: #6D0020;
   padding: 8px 0px 7px;
}
#error-page-container-500 .error-banner-title {
    color: #FFF;
    font-family: 'Roboto';
    font-size: 40px;
    font-style: normal;
    font-weight: 800;
    line-height: 87px;
    text-transform: uppercase;
    margin: 0 auto;
    max-width: 862px;
}
/*Main content area*/
#error-page-container-500 .main-container-area-500 {
    max-width: 862px;
    margin: 0 auto;
    padding: 50px 0 243px;
}
#error-page-container-500 .main-container-area-500 .sub-heading {
    color: #AC182E;
    font-family: 'Roboto';
    font-size: 23px;
    font-style: normal;
    font-weight: 700;
    line-height: 40px;
    margin: 0 0 17px;
}
#error-page-container-500 .main-container-area-500 p {
    color: #555;
    font-family: 'Roboto';
    font-size: 16px;
    font-style: normal;
    line-height: 25px;
    margin: 0;
    font-weight: 425;
}
#error-page-container-500 .main-container-area-500 .des-2 {
    margin: 20px 0 18px;
}
#error-page-container-500 .btn-section-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 0;
}
#error-page-container-500 .btn-visit-patients a {
    background: #6D0020;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.25);
    padding: 13px 24px;
    color: #FFF;
    font-family: 'Roboto';
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    letter-spacing: normal;
    border-radius: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 16px;
    cursor: pointer;
}
#error-page-container-500 .btn-visit-patients a:hover {
    text-decoration: underline;
    cursor: pointer;
}
#error-page-container-500 .btn-visit-patients img {
    margin-left: 0;
    width: 24px;
    height: 24px;
}
/*Footer Section*/
#error-footer-expeirence-fragment-container .error-footer {
    background: #00223E;
    padding: 32px 16px 32px;
}
#error-footer-expeirence-fragment-container .error-footer .error-footer-container {
    max-width: 1132px;
    margin: 0 auto;
}
#error-footer-expeirence-fragment-container .error-footer .error-logos-footer {
    margin-bottom:24px;
}
#error-footer-expeirence-fragment-container .error-footer .error-logos-footer img {
    max-width: 211px;
    width: 211px;
}
#error-footer-expeirence-fragment-container .error-footer .error-footer-content-section ul {
    margin: 40px 0;
    display: flex;
    flex-wrap: wrap;
    row-gap: 30px;
    margin-bottom: 35px !important;
    width: auto;
}
#error-footer-expeirence-fragment-container .error-footer .error-footer-content-section ul li {
    position: relative;
    padding: 4px 24px 0 0px;
}
#error-footer-expeirence-fragment-container .error-footer .error-footer-content-section ul li a {
    color: #FFF;
    font-family: 'Roboto';
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    text-decoration-line: underline;
    /* width: 100%; */
    /* padding: 15px 0px 15px 0px; */
}
#error-footer-expeirence-fragment-container .error-footer .error-footer-content-section p {
    width: 100%;
    color: #FFF;
    font-family: 'Roboto';
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    padding: 0;
    display: flex;
    align-items: center;
}
#error-footer-expeirence-fragment-container .error-footer .error-footer-content-section .footer-info-sec {
    margin-bottom: 4px;
}
#error-footer-expeirence-fragment-container .error-footer .error-footer-content-section ul li a:after {
    content: "";
    display: inline-block;
    padding: 0;
    height: 44px;
    background: #fff;
    width: 1px;
    right: 12px;
    position: absolute;
    top: -5px;
}
#error-footer-expeirence-fragment-container .error-footer .error-footer-content-section ul li:last-child a::after {
    content: none !important;
}
#error-footer-expeirence-fragment-container .error-footer .error-footer-content-section ul li:last-child {
    max-width: 250px;
    padding: 0px 24px 0 0px;
}
#error-footer-expeirence-fragment-container .error-footer .error-footer-content-section ul li:last-child img {
    position: absolute;
    right: -95px;
    bottom: 11px;
}
#error-footer-expeirence-fragment-container .error-footer .noprint {
    display: flex;
    align-items: center;
    font-size: 16px;
    line-height: 30px;
    font-weight: 400;
    font-family: 'Roboto';
    width: 100%;
}
#error-footer-expeirence-fragment-container .error-footer .noprint .flag {
    display: flex;
    margin-right: 8px;
    max-width: 41px;
    width:100%;
    height: 20px;
}
#error-footer-expeirence-fragment-container .error-footer .noprint .flag img {
    width: 41px;
    height: 20px;
    max-width: 41px;
    margin-top: -1px;
}
#error-footer-expeirence-fragment-container .error-footer .error-footer-content-section .impinze-footer-para, 
#error-footer-expeirence-fragment-container .error-footer .error-footer-content-section .impinze-footer-copy {
    line-height: 26px;
    margin: 0;
}

#error-footer-expeirence-fragment-container .error-footer .error-footer-content-section ul li:last-child a {
    line-height: 21px;
    position: relative;
    padding: 9px 0px 9px 0px;
    display: inline;
    top: -5px;
}
 #error-footer-grid {
 padding-bottom: 30px;   
}


@media screen and (max-width:991px) {

    #error-page-container-500 .sticky-header-error {
        height: auto;
    }

    #error-page-container-500 #header-logo .image {
        height: 70px;
        padding: 4px;
        margin: 0;
    }
    #error-page-container-500 #bg-maroon {
        padding: 16.7px 0px;
    }
    #error-page-container-500 .error-banner-title {
        font-size: 30px;
        font-weight: 700;
        line-height: 40.8px;
        text-align: center;
    }
    #error-page-container-500 .main-container-area-500 {
        padding: 50px 12px 74px;
        max-width: 390px;
    }
    #error-page-container-500 .main-container-area-500 .sub-heading {
        font-size: 24px;
        line-height: 26.4px;
    } 
    #error-page-container-500 .btn-section-wrapper {
        display: block;
        justify-content: space-between;
        align-items: center;
        margin-bottom: 0;
    }  
    #error-page-container-500 .btn-visit-patients a {
        padding: 8px 30px 8px 24px;
        box-shadow: none;
    }
    #error-page-container-500 .btn-visit-patients:first-child a {
        margin-bottom: 32px;
    }
    #error-page-container-500 .main-container-area-500 .des-2 {
        margin: 16px 0 15px;
    }

    /*Footer*/
    #error-footer-expeirence-fragment-container .error-footer {
        padding: 72px 15px 32px;
    }
    #error-footer-expeirence-fragment-container .error-footer .error-logos-footer {
        text-align: center;
    }
    #error-footer-expeirence-fragment-container .error-footer .error-footer-content-section ul {
        display: block;
        margin: 14px 0 30px;
    }
    #error-footer-expeirence-fragment-container .error-footer .error-footer-content-section ul li a:after {
        display: none;
    }
    #error-footer-expeirence-fragment-container .error-footer .error-footer-content-section ul li:last-child {
        max-width: max-content;
    }
    #error-footer-expeirence-fragment-container .error-footer .error-footer-content-section ul li:last-child img {
        position: static;
        margin-left: 5px;
    }
    #error-footer-expeirence-fragment-container .error-footer .error-footer-content-section ul li a {
        line-height: normal;
        padding: 8px 0;
        display: block;
    }
    #error-footer-expeirence-fragment-container .error-footer .error-footer-content-section .impinze-footer-para {
        margin-bottom: 15px !important;
    }
    #error-footer-expeirence-fragment-container .error-footer .error-footer-content-section .noprint {
        font-size: 14px;
        line-height: 18px;
        font-style:normal;
    }        
    #error-footer-expeirence-fragment-container .error-footer .error-footer-content-section .noprint .flag {
       margin-right:11px;
       margin-top: 10px;
    }    
    #error-footer-expeirence-fragment-container .error-footer .error-footer-content-section .impinze-footer-copy {
        padding-right: 75px;
        margin: 0;
        line-height: 20px;
        letter-spacing: -0.14px;
        font-size: 14px;
    }
    #error-footer-expeirence-fragment-container .error-footer .error-footer-content-section p {
        font-size: 14px;
        line-height: 18px;
        font-style:normal;
    }
    #error-footer-expeirence-fragment-container .error-footer .error-logos-footer img {
        max-width: 148px;
        width: 148px;
        margin: -2px 0 2px;
    } 
    
    #error-footer-expeirence-fragment-container .error-footer .error-footer-content-section ul li:last-child a {
        line-height: 21px;
        position: relative;
        padding: 9px 0px 9px 0px;
        display: block;
        top: 0;
    }
    #error-footer-expeirence-fragment-container .error-footer .error-footer-content-section .impinze-footer-para, #error-footer-expeirence-fragment-container .error-footer .error-footer-content-section .impinze-footer-copy {
        line-height: 20px;
        margin: 0;
        letter-spacing: -0.14px;
    }
    #error-footer-expeirence-fragment-container .error-footer .error-footer-content-section .footer-info-sec {
        margin-bottom: 4px;
        letter-spacing: -0.14px;
    }
    #error-footer-expeirence-fragment-container .error-footer .error-logos-footer {
        margin-bottom: 0;
    }
    #error-footer-expeirence-fragment-container .error-footer .error-footer-content-section ul {
        margin-bottom: 30px !important;
    }
    #error-footer-expeirence-fragment-container .error-footer .noprint .flag img {
        margin-top: 0;
    }

}
@media screen and (max-width:360px) {
    #error-footer-expeirence-fragment-container .error-footer .error-footer-content-section ul li:last-child {
        max-width: 290px;
        /* padding: 0; */
    }
    #error-footer-expeirence-fragment-container .error-footer .error-logos-footer img {
        max-width: 148px;
        width: 148px;
    }
}

@media (min-width: 768px) {   
    #error-page-container-500 #header-logo img {
        width: 226px;
        margin: 19px 0 0;
        height: auto;
    }

    #error-page-container-500 #header-logo .image {
        margin: 0 0 15px;
    }
}

/*footer sticky*/
@media screen and (min-width:820px) and (max-width: 1024px) {
    #error-footer-expeirence-fragment-container {
        /* position: fixed; */
        /* bottom: 0;
        left: 0; */
        width: 100%;
    }
    #error-page-container-500 .main-container-area-500 {
        padding-bottom: 74px;   /* same as footer height */
    }
}
@media screen and (min-width:1920px) {
    #error-footer-expeirence-fragment-container {
        /* position: fixed; */
        /* bottom: 0;
        left: 0;
        width: 100%; */
    }
}


